body{
    background-color:#ffe607;
    background: linear-gradient(.45deg, #04eafa, #0085dd, #e9e7e1);
    position: relative;
    border-bottom: darkblue;
    border-width: medium;

    }
    
    h1  {
        font-size:70px;
        color:rgb(8, 0, 85);
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        text-align: center;

    }
    p{
     font-size: xx-large;
     color:rgba(247, 223, 6, 0.733);
     font-family: Georgia, 'Times New Roman', Times, serif;
     text-align: center;
     font-size: 40px;
     
    }
    p1{
        font-size: 16px;
        font-style: italic;
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
    a{color: rgb(248, 6, 6);